* {
    margin: 0;
    padding: 0;
}
body { 
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    background: #fff url("../images/1509AW_FSP_Navigation_bg.jpg") repeat-x scroll 0 0;
}

#indexBody{

}



a{
    color: #777;
    text-decoration: none;
	}



a:hover { color: #666; text-decoration: none;}







a img{ border:0;}







/*wrappers - page or section containers*/








.leftBoxContainer,.rightBoxContainer {/*left&right box border */	
    margin-bottom: 10px;
    background-color: #fff;
}



.leftBoxHeading, .rightBoxHeading {/*left BOX tittle*/
    border-bottom: 3px solid #dcdbdb;
    color: #535355;
    font-family: "Oswald",sans-serif;
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 17px;
    padding: 0 0 7px;
    text-transform: uppercase;
}



.leftBoxHeading a,.rightBoxHeading a { 
    color: #777777;
  }



.leftBoxHeading a:hover,.rightBoxHeading  a:hover { color: #FF6600;text-decoration:none;}

#chcategoriesContent ul li{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    line-height: 23px;
}

.sideBoxContent { 
    overflow: hidden;
	}



.wrapper ul { list-style:none;}



.wrapper ol{ color:#000000}



.wrapper ol li a { color:#000000}



.wrapper ol li a:hover{color:#000000 }







#000categories{/* categories box*/



	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;



}



#categoriesHeading {/*categoriesheading BOX tittle*/


}



#categoriesContent{
    text-align:left;
	}



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }




#categoriesContent ul li a.category-top{ 
    color: #242026;
    padding: 0 0 0 20px;
    text-decoration: none;
}



#categoriesContent ul li a.category-top:hover{ color: #b1915b; text-decoration:none}



#categoriesContent ul li a.category-products{
    color: #000;
    padding-left: 8px;
	}



#categoriesContent ul li a.category-products:hover{ color: #000; text-decoration:underline }







/*categorylistboxContent*/



#categorylistboxHeading {



	background: url(../images/cheading.gif) repeat-x left top; 



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}



#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}



#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }



#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }



#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}



#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}



#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}



#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }



/*categorylistboxContent*/







.rightBoxContainer img { margin:3px 0;}



#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }



#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}



#ezpagesContent ul li a:hover { color:#FF6600}



.centerBoxWrapper {/*center box border */ 
    display: block;
    height: 1%;
    margin-bottom: 8px;
    padding: 0 0 6px;
}


.centerBoxHeading {
    background: url("../images/collectiontitle-line.gif") repeat-x scroll 0 12px;
    margin: 15px 0 0;
    text-align: center;
    font-size: 22px;
    line-height: 1.5em;
}



.centerBoxHeading  span {
    background: none repeat scroll 0 0 #fff;
    padding: 5px 15px;
}


#mainWrapper{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    position: relative;
    width: 1003px;
    background: url("../images/1202SS_FSP_contentbg.gif") no-repeat scroll center 154px;
}

#contentMainWrapper {
    margin: 0 -10%;
    max-width: 1200px;
    position: relative;
    width: 120%;
}



#navColumnOne, #navColumnTwo {/*table left and right td */

	background-color: transparent;



}



#navColumnOneWrapper, #navColumnTwoWrapper {
   margin: 5px 5px 0 5px;

}






#searchContent{
padding-top:5px;
}


#indexDefaultMainContent { margin-bottom:10px;text-align:center;}/*index main text*/



#indexDefaultMainContent td { padding:5px 0} 



#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/



	text-align: center;



	padding:0;	



}







h1 {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 10px;
	}







h2 {



	font-size: 1.4em;



	}







h3 {



	font-size: 1.3em;



	}







h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{



	font-size: 1.1em;



	}















h1, h2, h3, h4, h5, h6 {



	margin: 0;



	}







/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/







CODE {



	font-family: arial, verdana, helvetica, sans-serif;



	font-size: 1em;



	}







FORM, SELECT, INPUT {



	display: inline;



	font-size: 1em;



	margin: 0.1em;
	_margin-top:3px;
	


	}







TEXTAREA {



	float: left;



	margin: auto;



	display: block;



	width: 95%;



	}







input:focus, select:focus, textarea:focus {







	}







FIELDSET {



	padding: 0.5em;



	margin: 0.5em 0em;



	border: 1px solid  #ccc;



	}







LEGEND {
    color: #000000;
    font-weight: bold;
    padding: 0.3em;
	}







LABEL, h4.optionName {




	padding: 0.2em;



	}







LABEL.checkboxLabel, LABEL.radioButtonLabel {



	margin: 0.5em 0.3em;



	}







.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {



	float: left;



	}







LABEL.inputLabel {



	width: 9em;



	float: left;



	}







LABEL.inputLabelPayment {



	width: 14em;



	float: left;



	padding-left: 2.5em;



	}







LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {



	width: 11em;



	float: left;



	}







#checkoutPayment LABEL.radioButtonLabel {



	font-weight: bold;



	}







P, ADDRESS {



	padding: 0.2em;



	}







ADDRESS {



	font-style: normal;



	}







.clearBoth {



	clear: both;



	}







HR {



	height: 1px;



	margin-top: 0.5em;



	border: none;



	border-bottom: 1px solid #9a9a9a;



	}







/*warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}







.messageStackWarning, .messageStackError {



	background-color: #ff0000;



	color: #ffffff;



	}







.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}







.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}















#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}



















#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}







.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {



	margin: 0;



	width: 47%;



	}



 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}



.wrapperAttribsOptions {



	margin: 0.3em 0em;



	}







/*navigation*/







.navSplitPagesResult {}



.navSplitPagesLinks {}







.navNextPrevCounter {

        text-align:center;

	margin: 0em;



	font-size: 12px;



	}



.navNextPrevList {



	display: inline;



	white-space: nowrap;



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	margin:0 5px;



	}











#navCatTabsWrapper {



	background-color: #000;



	color: #9a9a9a;



	background-image:none;



}







#navMain ul, #navSupp ul, #navCatTabs ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	text-align: center;



	line-height: 1.5em;



	}







#navMain ul li, #navSupp ul li, #navCatTabs ul li {



	display: inline;



	}







#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {



	text-decoration: none;



	padding: 0em 0.5em;



	margin: 0;



	white-space: nowrap;



	}



#navSupp ul li a:hover {



	text-decoration:underline;



	}







#navCatTabs ul li a {



	color: #9a9a9a;



	}







#navEZPagesTOCWrapper {



	font-weight: bold;



	float: right;



	height: 1%;



	border: 1px solid #9a9a9a;



	}







#navEZPagesTOC ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	line-height: 1.5em;



	}







#navEZPagesTOC ul li {



	white-space: nowrap;



	}







#navEZPagesTOC ul li a {



	padding: 0em 0.5em;



	margin: 0;



	}







#navCategoryIcon, .buttonRow, #indexProductListCatDescription {



	margin: 0.5em;



	}







#navMainSearch {



	float: right;



	}



















/*The main content classes*/



#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {



	vertical-align: top;



	}



#whatsNew { text-align:center}



/*.content,*/ 







.alert {



	color: #FF0000;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}











#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	padding: 0 0 0 .6em;



	}



#bannerOne{



	padding:0;



	margin: .5em 0 0 0;



	}



.banners img{



	padding:0;



	}











.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {



	padding: 0.5em 0em;



	}







.cartUnitDisplay, .cartTotalDisplay {



	text-align: right;



	padding-right: 0.2em;



	}







#scUpdateQuantity {



	width: 2em;



	}







.cartQuantity {



	width: 4.7em;



	}











#mediaManager {



	width: 50%; 



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}







.normalprice, .productSpecialPriceSale {



	text-decoration: line-through;



	}

.pric{
    font-size: 16px;
    font-weight: bold:
    color:#000;
}
.primg{
    border: 1px solid #CCCCCC;
    padding: 8px 0;
}




.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #000;
    font-weight: bold;
    font-size: 14px;
	}







.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	} 







#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}







#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	} 







#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}







.totalBox {




	text-align: right;



	padding: 0.2em;



	}







.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}







.amount {



	width: 5.5em;



	}







/*Image Display*/



#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}











#cartImage {



	margin: 0.5em 1em;



	}







/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}







.attributesComments {}







/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

    margin: 5px;

	}















/*sideboxes*/



.columnLeft {}











.login { padding:5px 10px;}















#bestsellersContent {



	color: #FFFF99;



	font-weight:bold;



	}



#informationContent a,#bestsellersContent, #bestsellersContent a{
    color: #000;
    font-size: 12px;
	line-height: 23px;

	}

#informationContent{
text-indent:10px;

}

	



#informationContent a:hover, #bestsellersContent, 



#bestsellersContent a:hover{



	color: #000;



	font-size:12px;



	}



#extralinks{



	padding: .5em 0 .5em 1em;



	}















#bestsellers .wrapper {







	}







#bestsellers ol {
    margin: 0;
    padding: 0;
	}


#nameid{
    height: 15px;
    overflow: hidden;
    width: 130px;
}

.fpric, .wpric{
font-family: impact,Arial,Helvetica,sans-serif;
font-size: 17px;
color:#777;
}


#bestsellers li {

    height: 60px;
    list-style: none outside none;
    margin: 0.3em 0;
    padding: 0;

	}



.ic{



	display:none;



	}



#bannerboxHeading {



	background-color: #0000CC;



}







#upProductsHeading {



	text-align: left;



	}







#upDateHeading {



	text-align: right;



	}







/* categories box parent and child categories */



#categoriesContent ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f9f9f9;
    border-color: -moz-use-text-color -moz-use-text-color #e5e5e5 #e5e5e5;
    border-image: none;
    border-style: none none solid solid;
    border-width: medium medium 1px 1px;
    font-size: 12px;
    line-height: 36px;
	}
#categoriesContent ul li:hover{

    background-color: #F0F0F0;
    color: #000;
    text-decoration: none;
}


A.category-links, A.category-links:visited {



	color: #333333;



	font-weight:bold;



	}







SPAN.category-subs-parent {
    color: #FF0000;
    font-weight: bold;
	}



SPAN.category-subs-selected {
    color: #FF0000;
    font-weight: bold;
	}



/* end categories box links */







/*misc*/



.back { float:left;



	



	}







.forward, #shoppingCartDefault #PPECbutton {



	float: right;



	}







.bold {



	font-weight: bold;



	}















.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}







CAPTION {



	/*display: none;*/



	}







#myAccountGen li, #myAccountNotify li {



	margin: 3px;



	list-style-type:none;



	padding-left:15px;



	} 







.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}







.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}







#siteMapList {



	width: 90%;



	float: right;



	}







.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}







LABEL#textAreaReviews {



	font-weight: normal;



	margin: 1em 0em;



	}







#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {







	}







/***IMAGE HANDLER SUPPORT ***/







#trailimageid {



  position: absolute;



  visibility: hidden;



  left: 0px;



  top: 0px;



  width: 220px;



  height: 0px;



  z-index: 1000;



}







#trailimageid div {



  padding: 5px;



  background-color: #FFF;



  border: 1px solid #888;



  text-align: center;



}







#trailimageid h1 {



  font-size: 100%;



  font-weight: normal;



  margin: 0;



  padding: 2px 0px;



  text-align: left;



  width: 100%;



}







#trailimageid img {



  margin: 2px;



  border: none;



}











#navBreadCrumb {
    border-bottom: 1px solid #999999;
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 10px;
    padding: 0 0 0 10px;
    height: 16px;
    overflow: hidden;
	}
















/*product_info*/







.product_left{



	width:360px;



	float:left;



	}

	#attribsOptionsText{

	font-size:12px;}



.product_right{
    float: right;
    line-height: 30px;
    width:830px;
	}



#productDetailsList{

    padding: 0;
    width: 100%;

	}



.categoryIcon {border-bottom:1px solid #555; padding:3px; margin-bottom:10px;}



.navNextPrevWrapper { margin-bottom:10px;text-align:center;}



#categoryDescription { border-bottom:1px solid  #222; background:#111; padding:5px;}



#productMainImage {

    padding: 5px;
    text-align: center;
    width: 350px;
	}



.product_right #productPrices{

}



	.imgLink{ }



#productName{
    border-bottom: 3px double #999999;
	 }



#productDescription, .shippingEstimatorWrapper {
    line-height: 20px;
    padding: 3px;

	}



	.biggerText {
    font-size: 12px;
		}



	ul{
	
  list-style: none outside none;
    margin: 0;
    padding: 0;
	}



#cartAdd {



	text-align: left;



	margin: 1em 1em 1em 0;



	width:160px;



	}



.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/



.tabTable tr { border:1px solid red}



	td p{ text-align:left; font-size:12px;}



	.productListing-rowheading{}



	.productListing-heading{ 
	    color: #555555;
    padding: 3px;
	 }



	.productListing-data { 
	    border-bottom: 1px dashed #333333;
    padding: 15px 0;
	}



	.productListing-odd { }/*����ʽ1*/



	.productListing-even{ }/*����ʽ2*/



	.itemTitle {
	    font-size: 12px;
    font-weight: normal;
    height: 55px;
    line-height: 150%;
    overflow: hidden;
    padding: 0;
	}

	.itemTitle a{
}











/*����ҳ�� tpl_shopping_cart_default.php*/



#cartContentsDisplay { }/*�����б�*/



.tableHeading {



	



	}



.tableHeading th{







	}



.rowOdd {



	height: 1.5em;



	vertical-align: top;



	}



.rowEven {



	height: 1.5em;



	vertical-align: top;



	}







#cartSubTotal {

    border: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;


	}



	



/*�Ҳ๺���*/



.cartNewItem {



	color: #FF9900;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartOldItem {



	color: #000000;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}







.cartRemoveItemDisplay {



	width: 3.5em;



	}







.cartAttribsList {



	margin-left: 1em;



	}







/*----------------------------header css-----------------------------*/




#logoWrapper{
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: right;
    width: 98%;
    overflow:hidden;
	}


.menus {
    margin: 0 auto;
    width: 96%;
}

#logo {
    left: 20px;
    position: absolute;
    top: 39px;
}





#list {
    color: #000000;
    display: inline;
    float: right;
    margin: 5px 10px 0 0;
    width: 360px;

	 }



#list input { height:19px;}



#list ul {
    height: 45px;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
	}



#list ul li {
    color: #555555;
    font-size: 13px;
    float: right;
    padding-top: 10px;
	}



.bag {
    font-family: georgia;
    font-size: 14px;
    font-weight: bold;
    padding-left: 30px;
    text-transform: uppercase;
	}



#cart { background:url(../images/cart.gif) no-repeat left center; padding-left:20px; margin-top:50px}



#list a {
    color: #ff0000;
    font-family: georgia;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
	padding:0 10px;
	}



#list a:hover {color:#555;}











#menu{
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF !important;
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
	}



#menu .banner { background: red}



#menu ul{
    margin: 0;
    padding: 0;
		}



#menu li{
/*    background: url("../images/bg-subnav.gif") repeat scroll 0 0 transparent;*/
    float: left;
	}



#menu li a{
    color: #FFFFFF;
    font-family: georgia;
    font-size: 14px;
    font-weight: normal;
    line-height: 35px;
    padding: 0 20px;
	}



#menu li a:hover{ text-decoration:underline; color:#fff;}



#yuyan{ width:200px; float:right; padding:0; margin:0}



#yuyan { width:150px; padding:0; margin:0; text-align:right; float:right}



#yuyan  a { padding:5px;}



#yuyan a img { padding-top:5px;}



#submenu { background:#ddd; padding:5px 0 3px 15px;}



.notice { float:left; font-weight:normal;



	width:540px; 



	background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}



#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;



	margin:0 auto;



	color:#2C2C2C;



	font-weight:bold; padding:5px; height:15px



	}







.topBox{



	float:left; text-align:right;







	}



#nav_header{ border:none; }/*Home login*/



#lang_header{ border:none; padding:0 10px; float:right;}



#currency_header{ border:none; float:right}



#cart_header{



	background:url(../images/cart_bg.gif) 2em 0 no-repeat;



	padding:.2em 0 0 8em;



	}



/*------------------------header css---------------------------------*/







/* login */



.textlist { padding-left:5px; margin:0}



.textlist ul { margin:0}



.textlist ul li { margin:3px; line-height:150%}



.btn {



	vertical-align: middle;



	color: #FFFF99;



	background: url(../images/search.gif) no-repeat center center;



	height: 25px;



	width: 52px;



	border:0;	



	margin: 7px 3px 5px;



	font-size:12px;



}



input,textarea,select { padding:0; vertical-align:middle;  COLOR: #373737;}



textarea { height:60px}



/*login box background effects*/



#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}



#loginboxHeading{background: url(../images/loginbg_key.jpg) no-repeat top right;}



#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}







#loginbox div.btn { float:right; clear:both;}



#loginbox .btn input {/*��ť*/ 



	vertical-align: middle;



	text-align:center;



	color:#fff;



	font-weight:bold;



	height: 26px;



	width: 67px;



	border:0;



	cursor:pointer;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



} 







.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}



#livechat {  width:120px;height:60px; margin-top:100px;



display: block}







/* login */











#whatsnew .sideBoxContent {
    margin-top: 5px;
	 }



#productListing { text-align:center}



.categoryListBoxContents { text-align:center; vertical-align:middle; color:#FF6600; font-weight:bold;padding-bottom:10px}



#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}



marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}



#indexCategoriesHeading {
    color: #C2103D;
    margin: 10px 0;
	}



#whatsNew, #featuredProducts { color:#727272; font-weight:bold;}



#whatsNew a,#featuredProducts a{font-weight:normal;}



#whatsNew a img,#featuredProducts a img{

padding-top:5px;}

#whatsNew .centerBoxContentsNew a{
}

#productListing .centerBoxContentsProducts{
    border-bottom: 1px solid #F0F0F0;
	}
#productListing .centerBoxContentsProducts:hover{
    border-bottom: 1px solid #ccc;
	}




#featured .centeredContent { text-align:center;}



#productListing .centerBoxContentsProducts {

    font-weight: bold;
	}



#productListing a img {

padding-top:4px;}

#productListing .centerBoxContentsProducts{
    height: 250px;
    margin-left: 5px;
    margin-right: 2px;
    margin-top: 9px;
	}





.additionalImages { text-align:center;}



.additionalImages a img { 
    border: 1px solid #CCCCCC;
	}



#productAdditionalImages .centeredContent { 
    margin: 1px;
	}

.centerBoxContentsSpecials, #whatsNew .centerBoxContentsNew{

    margin: 8px 3px 0 4px;
    text-align: center;
    padding-top: 5px !important;
	}



.centerBoxContentsFeatured{
    margin: 8px 3px 0 4px;
    text-align: center;


}



#navSuppWrapper{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px;
    text-align: center;
	}
	
	
#navSuppWrapper a{
    color: #000;
    padding: 0 5px;
}

#navSuppWrapper a:hover{
color:#000;
text-decoration:underline;
}

	/*footer*/



#navSuppWrapper ul { background: red; }



#navSuppWrapper ul a { color:#ccc}



#navSupp { background:#000; color:#ccc}



#bottomNav { color:#ccc}



#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}



#bottomNav ul li a{ color:#ccc }



#bottomNav ul li a:hover{ color: #FF9900; text-decoration:underline}



#siteinfoIP { } 



#siteinfoLegal { 
     color: #797979;
    font-size: 12px;
    text-align: center;
	}



#siteinfoLegal a {
   color: #000000;
   line-height: 25px;
	}



#siteinfoLegal a:hover { color: #000}



#siteinfoLegal img { margin:0 10px;}







#payments{



	float:left;



	background:url(../images/payments.gif) center center no-repeat;



	width:200px; height:50px;



	padding:0; 



	}











#productGeneral { }







.sagh a{text-decoration:underline}

#information{
}

input{
}



#banner{
width:740px;
margin:0 0 10px 0;}


#indexDefault #featuredProducts{

}



li#search{
    margin-right: 20px !important;
    padding-top: 10px !important;
    width: 250px;
}

#news{
    clear: both;
}



#imagesy a img{
    border: 1px solid #555555;
    padding: 1px;
}

#wparchivesContent ul li{

    line-height: 25px;
    margin-top: 5px;
}

#wparchivesContent ul li a{
text-decoration:none;
padding-left:10px;
}
#wparchivesContent ul li a:hover{
text-decoration:underline;
}
#productDescription a{
text-decoration:underline;
}

#productDescription a:hover{
text-decoration:none;
}


#productAdditionalImages{

padding-top:5px;
margin-top:5px;
}

#Contain{
width:320px;
text-align:center;
margin:5px auto 0;
border:2px solid #ccc;
}

#home{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #777777;
    line-height: 25px;
    margin: 8px 0;
    padding: 5px 10px 10px;
}

#indexDefault #specialsDefault{

}

.bestsellerImg a img{
width:50px;
height:50px;
}

#shopbag{
    background: url("../images/bag.gif") no-repeat;
    float: right !important;
    height: 30px;
    padding-top: 5px !important;
    margin-top: 10px;
}

a.mycart{
font-weight:bold;
color:#FF0066;
padding:0 10px;
}


#productMainImage a{
width:300px !important;
text-align:center;
}

#featured .wrapper {
    margin: 0 0 0 1em;

	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.featuredImg a img{
width:50px;
height:auto;
}

#featured li {
overflow: hidden;
list-style: none outside none;
margin: 2px 0;
padding: 2px 0;
border-bottom: 1px solid #CCCCCC;
}

#specials .wrapper {
    margin: 0 0 0 1em;

	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:auto;
}

#specials li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;

	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

#currenthead{
    color: #fff;
    float: right !important;
    font-size: 12px !important;
    margin:auto;
    text-transform: uppercase;
}

#foot{
    background: url("../images/copyright-bg.jpg") repeat-x scroll center top #FFF;
    min-width: 960px;
    width: 100%;
    color: #000;
    font-size: 11px;
    text-align: center;
    padding: 15px 0;
}

#wel{
    display: inline;
    float: right;
    margin-top: 10px !important;
    width: 400px;
}




.prname{
    height: 30px;
    line-height: 15px;
    overflow: hidden;
    margin: 10px 0;
    padding: 0 10px;
}

.banmain{
    width:100%;
    overflow:hidden;
}
.banleft{
    width: 400px;
    float:left;
}
.banright{
    width: 550px;
    float:right;
}
#gotoTop{display:none;position:fixed;top:75%;left:55%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  
.category-subs {
padding-left: 8px;
}

.centermain {
    overflow: hidden;
    margin-bottom: 10px;
}
#banner-rotator {
    border-bottom: 1px solid #e0dfdd;
    padding-bottom: 3px;
    width: 735px;
    overflow:hidden;
}
#featuredProducts{
   border-bottom: 1px solid #e0dfdd;
   padding-bottom: 25px;
}
#banner-promo {
    background-color: #ececec;
    border-bottom: 1px solid #fff;
    float: right;
    height: 330px;
    padding: 20px 25px 10px;
    position: relative;
    width: 266px;
}
#banner-promo ul {
    list-style: none inside none;
    margin-bottom: 5px;
}

#banner-promo li {
    font-size: 15px;
    line-height: 2.4em;
    height: 40px;
}

#banner-promo p {
    font-size: 15px;
    line-height: 1.3em;
    margin-bottom: 5px;
}

body,ul,li,ol,img{margin: 0;padding: 0;}
li{list-style: none;}

body>h5{margin-left: 20px;}


/*example*/
.example{}
.example ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example ol li.seleted{background: #1AA4CA;}

.example1{}
.example1 ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example1 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example1 ol li.seleted{background: #1AA4CA;}

.example2{}
.example2 ol{position:relative;width: 320px;height: 20px;top:-30px;left:60px;}
.example2 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example2 ol li.seleted{background: #1AA4CA;}

.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}

.textmain{
width: 100%;
overflow:hidden;
background: url("../images/bottom-top.jpg") no-repeat center top;
padding:30px 0;
}
.teleft{
padding: 8px;
width: 50%;
float:left;
}
.teright{
width: 40%;
float: right;
padding: 8px;
}
.teright a{
height: 25px;
line-height: 25px;
padding: 0 8px;
margin: 2px 0;
float:left;
}

.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #6b231d;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}

#bottom-content {
    margin: 30px auto;
    position: relative;
    width: 735px;
    overflow:hidden;
}
.bottom-promos {
    padding-top: 40px;
    text-align: center;
}
.bottom-promos li.first-promo {
    margin-left: 0;
}
.bottom-promos li {
    float: left;
    margin-left: 20px;
    width: 355px;
}
.bottom-promos h2 {
    color: #333333;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.025em;
    margin-top: 5px;
    text-transform: uppercase;
}
.sideBoxContentItem{overflow:hidden;margin: 8px 0;}
.wpimg{
    width: 100%;
    vertical-align: top;
    text-align:center;
}
.wpname{
    width: 100%;
    text-align: left;
    line-height: 18px;
    padding: 5px 0;
}
.list_attribute li{
    width: 160px;
}
#headerWrapper{
    height: 213px;
    position: relative;
}
.english{
    position: absolute;
    right: 264px;
    top: 69px;
}
#currenthead{
    position: absolute;
    right: 294px;
    top: 69px;
    color:#777;
}
.carts {
    background: transparent url("../images/row-bg.png") no-repeat scroll left top;
    height: 74px;
    position: absolute;
    right: 6px;
    top: 63px;
    width: 242px;
}
.cartmain {
    position: relative;
}
.carttops {
    color: #707070;
    font: 11px/14px Verdana,Geneva,sans-serif;
    height: 20px;
    left: 54px;
    position: absolute;
    text-align: left;
    top: 12px;
}
.carttops h3 {
    color: #553e33;
    display: block;
    font: bold 11px/14px "Open Sans",sans-serif;
    height: 14px;
    margin-bottom: -1px;
    text-align: left;
    text-transform: uppercase;
}
.carttops a {
    color: #707070;
    font: 11px/14px Verdana,Geneva,sans-serif;
    text-align: center !important;
}
.carttops a:hover{color:#000;}
.accbom {
    height: 27px;
    left: 55px;
    position: absolute;
    top: 50px;
}
.accbom a {
    color: #b18f57;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    text-decoration: underline;
    text-transform: none;
}
.search {
    height: 25px;
    position: absolute;
    right: 265px;
    top: 101px;
    width: 310px;
}
.search .DWHzROMNV {
    background: #f4f4f4 url("../images/search-input.gif") repeat-x scroll left top;
    border: 1px solid #e0dfdf;
    color: #878686;
    font: 11px/20px Arial,Helvetica,sans-serif !important;
    height: 19px;
    padding: 2px 10px;
    text-transform: none;
    width: 200px;
}

.search .XyohWfKYQ {
    background: transparent url("../images/search-button.png") no-repeat scroll left top;
    border: medium none !important;
    color: #fff;
    cursor: pointer;
    font: 600 11px/1.3em "Open Sans",sans-serif;
    height: 25px;
    text-transform: uppercase;
    width: 61px;
}

.ApLMdr {
    background: transparent url("../images/cat-bg.png") no-repeat scroll left top;
    border: medium none;
    height: 41px;
    left: 1px;
    position: absolute;
    top: 156px;
    width: 938px;
}
.ApLMdr ul {
    list-style: outside none none;
    margin: 0;
    padding: 0 8px;
}

.ApLMdr li {
    background: transparent url("../images/cat-divider.png") no-repeat scroll right top;
    float: left;
    padding: 0 12px 0 10px;
    text-transform: uppercase;
}
.ApLMdr li a {
    color: #fff;
    display: inline-block;
    font: bold 11px/20px "Open Sans",sans-serif;
    padding: 5px 0;
}

.ApLMdr li a:hover{
    color:#e9c78f;
}

#supersites {
    background: #949494 none repeat scroll 0 0;
    height: 33px;
    list-style: outside none none;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

#supersites ul {
    box-sizing: border-box;
    display: block;
    height: 30px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0 58px 0 5px;
    position: relative;
    text-decoration: none;
    width: 1004px;
}
#superSiteTitle {
    color: #000;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 3px 5px 0 0;
    text-align: left;
    text-transform: uppercase;
    width: 150px;
}
#supersites label{
    font-size:12px;
}
#r-hdLogo {
    display: inline-block;
    left: 0;
    position: absolute;
    top: 10px;
}
#r-hdContainer {
    height: 81px;
    position: relative;
    width: 100%;
}
#r-hdContainer ul {
    list-style: outside none none;
}
#r-hdAccountLinks {
    margin: 5px auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 4px;
}
#r-hdContainer li {
    display: inline;
    padding: 0 11px;
}
#r-hdAccountLinks a {
    font: 12px Arial,Helvetica,sans-serif;
}
#r-hdAccountLinks a:hover {
    text-decoration:underline;
}
#r-hdAccountLinks li {
    border-right: 1px solid #a2a5ac;
    line-height: 11px;
    padding: 0 15px;
}
#r-hdContainer .r-hdPink, #r-hdContainer .r-hdPink:hover {
    color: #be6582;
    font-weight: bold;
}

#r-hdAccountLinks .r-hdLast {
    border-right: 0 none;
}
#searchArea-4 {
    height: 34px;
    left: 0;
    line-height: 18px;
    margin: 0 27.5%;
    position: relative;
    top: 10px;
    width: 45%;
    padding: 0;
    float: left;
}
input#searchKeyWords {
    box-sizing: content-box !important;
}
#searchArea-4 input#searchKeyWords {
    border: 1px solid #c4c4c4;
    display: block;
    float: left;
    height: 18px !important;
    margin: 0;
    padding: 4px 0 4px 10px !important;
    width: 362px;
}
#searchArea-4 input#searchKeyWords {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #c4c4c4 -moz-use-text-color #c4c4c4 #c4c4c4;
    border-image: none;
    border-radius: 0;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #868484;
    float: left;
    font-size: 11px;
    outline: medium none;
    padding: 4px 0 4px 2%;
    width: 80%;
}
#searchButton {
    font-size: 0.56em;
    margin-bottom: 0.81em;
}
#searchArea-4 input {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.69em;
    margin: 0 0 0.81em 0.31em;
}
#searchArea-4 input {
    color: #868484;
    font-size: 0.7em;
}

#searchArea-4 input.searchButton {
    background-color: #464c5a;
    border: medium none;
    color: #fff;
    font-weight: bold;
    height: 28px;
    margin: 0;
    padding: 3px 0 5px;
    width: 72px;
    float:right;
}
#searchArea-4 input.searchButton {
    background-color: #be6582;
    width: 17.5%;
}
#gotoCheckOutContainerLink {
    float: right;
    height: 58px;
    margin: 6px 0 0;
    padding: 8px 0 0;
    position: relative;
    width: 100%;
}
#gotoCheckOutContainerLink {
    height: 22px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#gotoCheckOutContainerLink {
    position: absolute;
    right: 0;
    top: 5px;
    width: auto;
}

#r-hdContainer ul {
    list-style: outside none none;
}
#r-hdContainer li {
    display: inline;
    padding: 0 11px;
}

#r-hdContainer #checkoutLink {
    padding-right: 0;
}
#gotoCheckOutContainerLink a, #gotoCheckOutContainerLink a:link, #gotoCheckOutContainerLink a:visited {
    color: #be6582;
    font-weight: bold;
    padding: 0 10px 0 0;
    text-decoration: none;
}
#gotoCheckOutContainerLink a, #gotoCheckOutContainerLink a:link, #gotoCheckOutContainerLink a:visited {
    color: #be6582;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 0;
}
#gotoCheckOutContainerLink #checkoutLink a {
    background: url("../images/1504ss_FSP_Sprite.png") no-repeat scroll 135px -68px;
    padding: 2px 30px 2px 0;
}
#gotoCheckOutContainerLink a:hover{text-decoration:underline;}

#r-hdContainer ul {
    list-style: outside none none;
}

#slot3 {
    float: left;
    height: 600px;
    margin: 12px 0 10px;
    position: relative;
    width: 100%;
}

.cycle-container {
    overflow: hidden;
    position: relative;
}
.cycle-slide {
    box-sizing: border-box;
    padding: 0;
    width: 100%;
}
#slot3 a {
    display: block;
    height: 600px;
    width: 100%;
}

#slot3 .slide01 a.MainImage {
    background: url("../images/Box1.jpg") no-repeat scroll center top;
    display: block;
    float: left;
    height: 600px;
    width: 100%;
}

#slot3 .slide01 .TextArea {
    height: 480px;
    left: 14%;
    margin: 0 auto;
    padding: 140px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 345px;
}

#slot3 .slide01 h1 {
    color: #222;
    display: block;
    font: 53px/21px AvalonBook,Arial,Helvetica,sans-serif;
    letter-spacing: 13px;
    margin: 0 auto;
    padding: 0 0 40px;
    text-align: center;
    text-transform: uppercase;
}
#slot3 .slide01 h1 span {
    border-bottom: 1px solid #222;
    color: #222;
    display: block;
    font: 92px/92px AvalonDemi,Arial,Helvetica,sans-serif;
    letter-spacing: 0;
    text-transform: uppercase;
}

#slot3 .slide01 ul {
    color: #fff;
    display: block;
    float: left;
    list-style: outside none none;
    margin-top: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    z-index: 2;
}
#slot3 .slide01 ul li {
    display: block;
    float: left;
    margin: 2.5%;
    padding: 0;
    position: relative;
    text-align: center;
    width: 46%;
}

#slot3 .slide01 ul li a {
    height: auto;
    width: 100%;
}

#slot3 .slide01 ul li:hover{background:#fff;}
#slot3 .slide01 ul li span {
    border: 1px solid #222;
    color: #222;
    display: block;
    float: left;
    font: 18px/24px AvalonBook,Arial,Helvetica,sans-serif;
    height: auto;
    margin: 0;
    padding: 11px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}
#slot3 .slide01 ul li.Link1 {
    margin: 2.5% 4% 2.5% 0;
}

#slot3 .slide01 ul li.Link2 {
    margin: 2.5% 0 2.5% 4%;
}
#slot3 .slide01 ul li.Link3 {
    margin: 2.5% 0;
    width: 100%;
}
#SizeAndFit {
    float: left;
    margin-bottom: 10px;
    padding: 0;
    position: relative;
    width: 100%;
}

#SizeAndFit hr {
    border: medium none;
    display: block;
    float: left;
    height: 70px;
    outline: medium none;
    width: 0.5%;
}
#SizeAndFit a {
    background: #eee none repeat scroll 0 0;
    display: block;
    float: left;
    height: 70px;
    padding: 1%;
    text-align: center;
    transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
    width: 31%;
}
#SizeAndFit a:hover{background: #ccc none repeat scroll 0 0;}
#SizeAndFit h2 {
    background: #fff none repeat scroll 0 0;
    height: 100%;
}
#SizeAndFit h2 span.Text1, #SizeAndFit h2 span.Text2, #SizeAndFit h2 span.Text3 {
    display: block;
    padding: 20px 0 0;
    text-transform: uppercase;
    overflow: hidden;
}

#SizeAndFit h2 span.Text1 {
    background: url("../images/Shapeology.gif") no-repeat scroll center 8px;
    text-indent: -9999px;
}
#SizeAndFit span.Copy {
    color: #464c5a;
    font: 11px/11px "AvalonBook",Arial,Helvetica,sans-serif;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 56%;
}
#SizeAndFit strong {
    font-family: "AvalonDemi",Arial,Helvetica,sans-serif;
}
#SizeAndFit h2 span.Text3 {
    background: rgba(0, 0, 0, 0) url("../images/Ava.gif") no-repeat scroll center 15px;
    text-indent: -9999px;
}

#Category {
    float: left;
    margin: 10px 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#Category a {
    background: #eee none repeat scroll 0 0;
    display: block;
    float: left;
    height: 60px;
    margin: 4px 0;
    padding: 1%;
    text-align: center;
    transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
    width: 14.25%;
}

#Category h4 {
    background: #fff none repeat scroll 0 0;
    font: 16px/60px AvalonBook,Arial,Helvetica,sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#Category hr {
    border: medium none;
    display: block;
    float: left;
    height: 60px;
    outline: medium none;
    width: 0.5%;
}
#Category a:hover{
    background: #ccc;
}









